[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionLink.SetEnabled

SetEnabled - specifies the value of the Enabled property: True or False

## Declaration

Source position: actnlist.pas line 262

`protected procedure TActionLink.SetEnabled(`
`Value: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .